#marathonmenu {
	width:590px;
	}
	
#marathonmenu .side_l {
	float:left;
	width:290px;
	}
	
#marathonmenu .side_r {
	float:right;
	width:290px;
	}
	
.m_table {
	width:288px;
	border-collapse:collapse;
	border-spacing:0;
	padding:0;
	border:1px solid #333;
	}

.m_table th {
	width:80px;
	padding:0;
	border-bottom:1px dotted #333;
	}
	
.m_table th img {
	margin-right:10px;
	}

.m_table td {
	padding:0;
	border-bottom:1px dotted #333;
	text-align:left;
	}
	
.m_table h6 {
	font-weight:bold;
	font-size:16px;
	margin:0 !important;
	padding:0 !important;
	}
